{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "ConnectionStrings": {
    "MTWorkHRConnectionString": "Server=tcp:mtworksqlserver.database.windows.net,1433;Initial Catalog=MTWorkHRDB;Persist Security Info=False;User ID=MTWorkHR;Password=MTWork@12345;MultipleActiveResultSets=False;Encrypt=True;TrustServerCertificate=False;Connection Timeout=30;",
    "LocalConnectionString": "Server=.;Database=MTWorkHRDB;User=sa;Password=p@ssw0rd;MultipleActiveResultSets=true;Integrated Security=True;Encrypt=False",
    "BlobConnectionString": "DefaultEndpointsProtocol=https;AccountName=mtworkhrstorage;AccountKey=8EfjO3+4jHmf6QSnW5PCFDWry8oXSAM4pGtlIviImd5yCo6lxWDUpnzfT6ppHJqhKztuGU9IL4Ai+ASt16oHZA==;EndpointSuffix=core.windows.net"

    // "HRIdentityDB": "Server=localhost;Database=HRIdentityDB;User=sa;Password=p@ssw0rd;MultipleActiveResultSets=true"
    //Data Source=.;Initial Catalog=CBQ_VIVR;Integrated Security=True;Encrypt=False
  },
  "JwtSettings": {
    "SecretKey": "dkajsdfhalksjdhfalksdjhfalksdjfhaslkdjfhasdlkfhjasdlkfhasdlkfhjasdfhh",
    "Audience": "http://localhost:28222",
    "Issuer": "https://localhost:44325",
    "DurationInMinutes": 60000
  },
  "CookieOptions": {
    "SessionCookieExpiryInSeconds": 3600,
    "SurveyCookieExpiryInSeconds": 1800
  },
  "DbConfig": {
    "RunMigrations": true
  },
  "AttachmentSettings": {
    "TempAttachment": "C:\\Attachment\\Temp",
    "ActualAttachment": "C:\\Attachment\\Actual"
  },
  "MailSettings": {
    "ApiKey": "SendGrid-Key",
    "FromAddress": "noreply@mtwork.com",
    "FromName": "Hr Management System",
    "Password": "Noreply&111",
    "Host": "smtp.gmail.com",
    "Port": 587,
    "TemplatePath": "C:\\Attachment\\MailTemp\\EmailTemplate.html"
  },
  "OTPSettings": {
    "Length": 4,
    "ExpirePeriodInMinutes": 3000,
    "SendEmail": true,
    "AllowZeros": true,
    "MessageBody": "Dear User, Your OTP is {0}. Use this passcode to proceed.",
    "MessageSubject": "OTP"
  },
  "MatchMoveSettings": {
    "BaseUrl": "https://customer-orchestrator.uat.matchmove-beta.com/{product}/v2",
    "ClientId": "your-client-id",
    "ClientSecret": "your-client-secret",
    "GrantType": "client_credentials"
  },
  "AllowedHosts": "*"
}
